@charset "utf-8";


.header-page {
/*	height: 150px;
	background: url(../images/bg_page_image.jpg);
	background-image:
		-webkit-image-set(
		url(../images/bg_page_image.jpg) 1x,
		url(../images/bg_page_image@1.5x.jpg) 1.5x,
		url(../images/bg_page_image@2x.jpg) 2x
		);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;
	background-attachment: fixed;
position: absolute;
top: 0;
right: 0;
left: 0;
z-index: -1;*/
}


@media only screen and (min-width:1280px) {

.header-position {
justify-content: center;
}

.header-position .container {
	max-width: 1000px;
/*justify-content: center;*/
}

/*.column.home,
.column.archive,
.column.single,
.column.page*/
#secondary,
#primary {
	max-width: 1000px;
	margin: auto;
}

}


@media only screen and (max-width:1279px) {

.footer-position .container {
	max-width: 1000px;
	width: initial;
}

}


@media only screen and (max-width:1100px) {

body.home #wrapper {
/*	padding: 0 0 240px 0;*/
}

}


@media only screen and (max-width:780px) {

body.home #wrapper {
/*	padding: 0 0 240px 0;*/
}

}


@media only screen and (max-width:775px) {

body.home #wrapper {
/*	padding: 0 0 280px 0;*/
}

}


@media only screen and (max-width:767px) {

.page-image {
	width: 130%;
/*	width: fit-content;*/
	margin: auto;
right: 0;
left: 0;
}

.column.search,
.column.archive,
.column.single,
.column.page {
	margin-top: 140px;
}

.single-title,
.error-title,
.search-title,
.archive-title,
.page-title {
	margin-top: -50px;
}

#wrapper {
/*	padding: 150px 0 280px 0;*/
}

body.home #wrapper {
/*	padding: 0 0 310px 0;*/
}

.column {
flex-direction: column !important;
}

.column #primary {
	width: 100%;
	max-width: initial !important;
}

#secondary {
	min-width: 100%;
}

#secondary .twitter-timeline {
	width: initial !important;
}

.footer-position .container .footer-info {
	width: 100%;
flex-direction: column;
align-items: initial;
}

.footer-position .container .footer-info .jcp-logo {
	padding: 0;
}

.footer-position .address-info {
	margin: initial;
/*	padding: 0;*/
}

.footer-position .container .office {
	text-align: center;
}

.footer-position .container .zip-address {
	margin: 10px auto 0 auto;
display: flex;
justify-content: center;
flex-direction: column;
}

.footer-position .container .zip {
	margin: auto;
}

body.ua-safari .footer-position .container .zip a {
	color: #FFFFFF;
	text-decoration: none;
}

.footer-position .container .tel-fax {
	margin: 10px auto 0 auto;
}

.footer-position .container .tel-fax .tel span,
.footer-position .container .tel-fax .fax span {
	margin: 0 0.5rem 0 auto;
}

.footer-position .container .tel-fax .tel {
/*	margin: 0 1rem 0 auto;*/
}

}


@media only screen and (max-width:600px) {

#wrapper {
/*	padding: 130px 0 280px 0;*/
}

body.home #wrapper {
/*	padding: 0 0 280px 0;*/
}

}


@media only screen and (max-width:574px) {

.header-position {
	background: none;
}

.header-position .container {
flex-direction: column;
}

.header-position.is-display {
	background: rgba(255,255,255,0.75);
}

.header-position .title {
	min-width: 240px;
	margin: auto;
}

.header-position .title a {
/*	font-size: 1.2rem;*/
	padding: 10px 15px 5px 15px;
	background: rgba(255,255,255,0.9);
}

.header-position.is-blur .title a {
	background: none;
transition: 1s;
}

.header-position .description {
	min-width: 240px;
	font-size: 0.7rem;
	text-align: center;
	margin: auto;
	padding: 5px 0 5px 0;
	background: rgba(255,255,255,0.9);
}

.header-position.is-blur .description {
	background: none;
transition: 1s;
}

#wrapper {
/*	padding: 130px 0 0 0;*/
}

body.home #wrapper {
/*	padding: 0;*/
}

.header-position {
	display: flex;
}

#secondary {
	width: initial;
}

body.home #secondary {
/*	margin: 0 auto 20px auto;*/
}

.footer-position {
/*position: initial;*/
}

.footer-position .menu-sns-container {
	margin: 20px auto 0 auto;
}

.footer-position .menu-sns-container ul {
/*justify-content: center !important;*/
}

}


@media only screen and (max-width:500px) {

.header-position .title a {
display: flex;
justify-content: center;
}

.header-position .title a img {
	width: 200px;
}

.single-title,
.error-title,
.search-title,
.archive-title,
.page-title {
	margin-top: auto;
}

}


@media only screen and (max-width:414px) {

.footer-position .container .address span {
	display: block;
}

.footer-position .zip a,
.footer-position .tel-fax .fax a {
	text-decoration: none;
}

.footer-position .container .tel-fax {
flex-direction: column;
}

.footer-position .container .tel-fax .tel {
	margin: 0;
}

.footer-position .container .tel-fax .fax {
	margin: 0 0 0 auto;
}

}


@media only screen and (max-width:390px) {

.column.search,
.column.archive,
.column.single,
.column.page {
	margin-top: 130px;
}

}


@media only screen and (max-width:375px) {

.footer-position .container .tel-fax span {
	font-size: 0.7rem;
}

}


@media only screen and (max-width:360px) {

.column.search,
.column.archive,
.column.single,
.column.page {
	margin-top: 110px;
}

}